Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Jorge Timón <[email-masked]>
Date: Wed, 19 Aug 2015 21:58:55 +0200

On Wed, Aug 19, 2015 at 9:48 PM, Eric Lombrozo via bitcoin-dev
<[email-masked]> wrote:
> [...]
> core devs” and relying on the fact that many people out there can’t seem to
> tell the difference between a source code fork and a blockchain fork.

And this is precisely why we should make perfectly clear that we're
not against a code fork where Hearn or anyone else acts as a
"benevolent dictator", just against the controversial hardfork it is
attempting to deploy.
Otherwise the PR battle is probably lost (which may mean users sell
all their BTC for XTBTC [or just forget about their BTC and only care
about their XTBTC]).